Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color LaserJet Managed MFP E57540, HP PageWide Enterprise Color MFP 586, HP PageWide Managed Color MFP E58650
CSEC2019002
name HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color LaserJet Managed MFP E57540, HP PageWide Enterprise Color MFP 586, HP PageWide Managed Color MFP E58650
status active archived
not_valid_after 26.02.2031 22.10.2024
not_valid_before 26.02.2026 22.10.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20HP%20FCB%20HCDPP%20CCRA.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report-%20HP%20FCB%20HCDPP.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_FCB_HCDPP_ST_v1.0.pdf
heuristics/cert_id CSEC2025006 CSEC2019002
heuristics/cpe_matches {} cpe:2.3:h:hp:pagewide_enterprise_color_mfp_586:-:*:*:*:*:*:*:*, cpe:2.3:h:hp:color_laserjet_enterprise_mfp_m577:-:*:*:*:*:*:*:*
heuristics/extracted_versions 2.0, 5.9.2.1 586
heuristics/protection_profiles 021b73dbb27d252e b2cfec7a92fa2940
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf
pdf_data/cert_filename CCRA certificate certificate HP G2.0 AJM BCBC.pdf Certificate HP FCB HCDPP CCRA.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
  • SE:
    • CSEC2019002: 1
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/cert_metadata
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: MAAVA
  • /CreationDate: D:20191030114816+01'00'
  • /ModDate: D:20191030114816+01'00'
  • /Producer: Microsoft: Print To PDF
  • /Title: Microsoft Word - Certificate HP FCB HCDPP CCRA
  • pdf_file_size_bytes: 487378
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf Certification Report- HP FCB HCDPP.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 22
  • SE:
    • CSEC2019002: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 2
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND: 1
  • AVA:
    • AVA_VAN.1: 1
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 3
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 4
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ACF.1: 1
    • FDP_FXS_EXT.1: 1
  • FPT:
    • FPT_SBT_EXT.1: 1
    • FPT_TST_EXT.1: 1
    • FPT_TUD_EXT.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.WEAK_CRYPTO: 1
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • O:
    • O.IMAGE_OVERWRITE: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 5
  • atsec:
    • atsec: 2
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
      • AES-256: 2
pdf_data/report_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 1
  • KEX:
    • Key Exchange: 3
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 1
    • IKEv2: 2
  • IPsec:
    • IPsec: 21
  • IKE:
    • IKE: 1
    • IKEv1: 3
  • IPsec:
    • IPsec: 23
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/cipher_mode
  • CTR:
    • CTR: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • PKCS:
    • PKCS#1: 3
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 140-2: 3
  • PKCS:
    • PKCS#1: 2
pdf_data/report_metadata
  • /Author: MAAVA
  • /CreationDate: D:20191030115632+01'00'
  • /ModDate: D:20191030115632+01'00'
  • /Producer: Microsoft: Print To PDF
  • /Title: Microsoft Word - Certification Report- HP FCB HCDPP
  • pdf_file_size_bytes: 892155
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 21
pdf_data/st_filename ST HP G2.0 AJM BCBC.pdf HP_FCB_HCDPP_ST_v1.0.pdf
pdf_data/st_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
  • SE:
    • CSEC2019002: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 19
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 10
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 9
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 9
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM: 63
    • FCS_CKM.1: 6
    • FCS_CKM.2: 12
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 15
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 31
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP: 204
    • FCS_COP.1: 14
    • FCS_KDF_EXT: 2
    • FCS_KDF_EXT.1: 27
    • FCS_KDF_EXT.1.1: 2
    • FCS_KYC_EXT: 58
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 37
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT: 2
    • FCS_SMC_EXT.1: 21
    • FCS_SMC_EXT.1.1: 2
    • FCS_SNI_EXT.1: 2
    • FCS_SSHC_EXT: 3
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHC_EXT.1.8: 3
    • FCS_SSHS_EXT: 3
    • FCS_SSHS_EXT.1: 1
    • FCS_SSHS_EXT.1.8: 3
    • FCS_TLSC_EXT: 3
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.2: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 1
    • FCS_TLSS_EXT.2: 1
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 19
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 13
    • FDP_FXS_EXT.1.1: 2
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_UDU_EXT.1: 2
  • FIA:
    • FIA_AFL.1: 20
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 16
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 19
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT.1: 2
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 18
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 19
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 23
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 22
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 1
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 16
    • FPT_KYP_EXT.1.1: 2
    • FPT_SBT_EXT: 2
    • FPT_SBT_EXT.1: 21
    • FPT_SBT_EXT.1.1: 2
    • FPT_SBT_EXT.1.2: 2
    • FPT_SBT_EXT.1.3: 2
    • FPT_SBT_EXT.1.4: 2
    • FPT_SBT_EXT.1.5: 2
    • FPT_SBT_EXT.1.6: 3
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 18
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 18
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 18
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
    • FPT_WIPE_EXT.1: 2
  • FTA:
    • FTA_SSL.3: 12
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 21
    • FTP_TRP.1: 8
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 23
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 13
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 1
    • FAU_SAR.2: 1
    • FAU_STG: 3
    • FAU_STG.1: 1
    • FAU_STG.4: 1
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 3
  • FCS:
    • FCS_CKM: 6
    • FCS_CKM.1: 69
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 35
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT.4: 27
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP: 4
    • FCS_COP.1: 153
    • FCS_COP.1.1: 4
    • FCS_KDF_EXT.1: 4
    • FCS_KYC: 2
    • FCS_KYC_EXT: 1
    • FCS_KYC_EXT.1: 35
    • FCS_KYC_EXT.1.1: 2
    • FCS_PCC_EXT.1: 2
    • FCS_RBG: 3
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 54
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 5
    • FCS_SMC_EXT.1: 4
    • FCS_SNI_EXT.1: 2
    • FCS_SSH_EXT.1: 1
    • FCS_TLS_EXT.1: 1
  • FDP:
    • FDP_ACC.1: 17
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 26
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK: 3
    • FDP_DSK_EXT.1: 17
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 4
    • FDP_FXS: 3
    • FDP_FXS_EXT.1: 14
    • FDP_FXS_EXT.1.1: 2
    • FDP_FXS_EXT.1.2: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 5
    • FDP_ITC.2: 5
    • FDP_RIP.1: 16
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 23
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 22
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT.1: 23
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK: 2
    • FIA_PSK_EXT.1: 36
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 3
    • FIA_UAU.1: 28
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 26
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF: 1
    • FMT_MOF.1: 26
    • FMT_MOF.1.1: 1
    • FMT_MSA: 2
    • FMT_MSA.1: 33
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 13
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD: 1
    • FMT_MTD.1: 29
    • FMT_MTD.1.1: 1
    • FMT_SMF: 1
    • FMT_SMF.1: 23
    • FMT_SMF.1.1: 1
    • FMT_SMR: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP: 3
    • FPT_KYP_EXT.1: 12
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP: 3
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 24
    • FPT_STM.1.1: 1
    • FPT_TST: 3
    • FPT_TST_EXT.1: 22
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD: 3
    • FPT_TUD_EXT.1: 28
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL.3: 12
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 16
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 27
    • FTP_TRP.1.1: 2
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 4
    • A.PHYSICAL: 4
    • A.TRAINED_USERS: 6
    • A.TRUSTED_ADMIN: 4
  • D:
    • D.TSF: 3
    • D.USER: 35
  • O:
    • O.ACCESS_CONTROL: 27
    • O.ADMIN_ROLES: 18
    • O.AUDIT: 33
    • O.AUTH_FAILURES: 6
    • O.COMMS_PROTECTION: 53
    • O.FAX_NET_SEPARATION: 6
    • O.FW_INTEGRITY: 7
    • O.KEY_MATERIAL: 6
    • O.STORAGE_ENCRYPTION: 33
    • O.STRONG_CRYPTO: 29
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 12
    • O.USER: 4
    • O.USER_AUTHORIZATION: 20
  • OE:
    • OE.ADMIN_TRAINING: 4
    • OE.ADMIN_TRUST: 4
    • OE.NETWORK_PROTECTION: 4
    • OE.PHYSICAL_PROTECTION: 4
    • OE.USER_TRAINING: 4
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 6
    • T.UNAUTHORIZED_UPDATE: 3
    • T.WEAK_CRYPTO: 3
  • A:
    • A.NETWORK: 3
    • A.PHYSICAL: 3
    • A.TRAINED_USERS: 4
    • A.TRUSTED_ADMIN: 3
  • D:
    • D.TSF: 2
    • D.USER: 42
  • O:
    • O.ACCESS_CONTROL: 25
    • O.ADMIN_ROLES: 15
    • O.AUDIT: 27
    • O.COMMS_PROTECTION: 63
    • O.FAX_NET_SEPARATION: 10
    • O.IMAGE_OVERWRITE: 11
    • O.KEY_MATERIAL: 10
    • O.PURGE_DATA: 1
    • O.STORAGE_ENCRYPTION: 31
    • O.STORAGE_ENCRYPTION-: 2
    • O.TSF_SELF_TEST: 9
    • O.UPDATE_VERIFICATION: 17
    • O.USER_AUTHORIZATION: 21
  • OE:
    • OE.ADMIN_TRAINING: 3
    • OE.ADMIN_TRUST: 3
    • OE.NETWORK_PROTECTION: 3
    • OE.PHYSICAL_PROTECTION: 3
    • OE.USER_TRAINING: 3
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 5
    • T.UNAUTHORIZED_UPDATE: 3
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 5
    • Microsoft Corporation: 1
  • Microsoft:
    • Microsoft: 9
    • Microsoft Corporation: 1
pdf_data/st_keywords/eval_facility
  • atsec:
    • atsec: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 40
  • constructions:
    • MAC:
      • HMAC: 17
      • HMAC-SHA-256: 6
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 2
  • miscellaneous:
    • SEED:
      • SEED: 1
  • AES_competition:
    • AES:
      • AES: 117
      • AES-: 8
      • AES-128: 2
      • AES-256: 6
  • constructions:
    • MAC:
      • HMAC: 52
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 32
      • Diffie-Hellman: 10
    • DSA:
      • DSA: 8
  • RSA:
    • RSA 2048: 6
  • ECC:
    • ECC:
      • ECC: 58
    • ECDH:
      • ECDH: 25
    • ECDSA:
      • ECDSA: 20
  • FF:
    • DH:
      • DH: 60
      • Diffie-Hellman: 4
    • DSA:
      • DSA: 21
  • RSA:
    • RSA 2048: 3
    • RSA-2048: 3
pdf_data/st_keywords/hash_function
  • PBKDF:
    • PBKDF2: 9
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-256: 4
      • SHA-384: 2
      • SHA-512: 3
    • SHA3:
      • SHA3: 1
  • SHA:
    • SHA1:
      • SHA-1: 33
      • SHA1: 1
    • SHA2:
      • SHA-2: 1
      • SHA-256: 1
      • SHA-384: 1
      • SHA-512: 1
    • SHA3:
      • SHA3: 1
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 7
  • MAC:
    • MAC: 6
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 49
    • IKEv1: 7
    • IKEv2: 47
  • IPsec:
    • IPsec: 212
  • SSH:
    • SSH: 2
  • TLS:
    • DTLS:
      • DTLS: 1
    • TLS:
      • TLS: 6
  • IKE:
    • IKE: 19
    • IKEv1: 60
    • IKEv2: 5
  • IPsec:
    • IPsec: 347
  • SSH:
    • SSH: 1
  • TLS:
    • TLS:
      • TLS: 1
  • VPN:
    • VPN: 2
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 5
  • RNG:
    • RBG: 2
    • RNG: 3
  • PRNG:
    • DRBG: 73
  • RNG:
    • RBG: 8
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 14
  • CTR:
    • CTR: 1
  • ECB:
    • ECB: 1
  • CBC:
    • CBC: 5
  • CTR:
    • CTR: 10
  • ECB:
    • ECB: 12
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 42
    • P-384: 40
    • P-521: 38
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 37
  • OpenSSL:
    • OpenSSL: 38
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 1
  • IBM:
    • SSC: 6
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 1864: 3
    • FIPS180-4: 1
    • FIPS186-4: 3
    • FIPS197: 1
    • FIPS198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 3
  • NIST:
    • NIST SP 800-108: 1
    • NIST SP 800-132: 3
    • NIST SP 800-133: 3
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 16
  • RFC:
    • RFC 2986: 3
    • RFC 3526: 7
    • RFC 3602: 8
    • RFC 4106: 3
    • RFC 4109: 1
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 4945: 2
    • RFC 5114: 1
    • RFC 5280: 6
    • RFC 5282: 1
    • RFC 5759: 1
    • RFC 5996: 2
    • RFC 6960: 2
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 1
    • RFC3526: 3
    • RFC3602: 2
    • RFC4301: 2
    • RFC4303: 2
    • RFC4304: 2
    • RFC4718: 1
    • RFC4868: 2
    • RFC5996: 1
  • X509:
    • X.509: 33
  • FIPS:
    • FIPS 140-2: 10
    • FIPS 180-3: 11
    • FIPS 198-1: 1
    • FIPS 2: 1
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 7
    • FIPS PUB 197: 3
    • FIPS PUB 198-1: 1
    • FIPS180-4: 9
    • FIPS186-4: 19
    • FIPS197: 15
    • FIPS198-1: 9
  • ISO:
    • ISO/IEC 101183:2004: 1
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 3
    • NIST SP 800-56A: 2
    • NIST SP 800-90A: 4
  • PKCS:
    • PKCS#1: 35
    • PKCS1: 4
  • RFC:
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 3
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 5282: 1
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 2
    • RFC3414: 3
    • RFC3526: 4
    • RFC3602: 2
    • RFC4109: 2
    • RFC4301: 3
    • RFC4303: 2
    • RFC4868: 2
pdf_data/st_metadata
  • /Author: Anthony J Peterson;gerardo.del.colunga@hp.com
  • /CreationDate: D:20251203132358-07'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20260226110352+01'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: HP HCDcPP Security Target
  • pdf_file_size_bytes: 1894484
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 167
  • /Author: Gerardo Colunga
  • /CreationDate: D:20190930055810-06'00'
  • /Creator: Microsoft® Word for Office 365
  • /Keywords: Common Criteria, HCD, HCDPP, Hardcopy Device, LaserJet, LaserJet Enterprise, LaserJet Managed, PageWide Enterprise, Pagewide Managed, MFP
  • /ModDate: D:20191030133947+01'00'
  • /Producer: Microsoft® Word for Office 365
  • /Title: HP LaserJet Enterprise MFP M528, HP LaserJet Managed MFP E52645, HP Color LaserJet Enterprise MFP M577, HP Color LaserJet Managed MFP E57540, HP PageWide Enterprise Color MFP 586, HP PageWide Managed Color MFP E58650 Security Target
  • pdf_file_size_bytes: 1521231
  • pdf_hyperlinks: SEC_TOEID
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 180
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok False True
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 191235d5b655f1c8 56fe03ef5f1173a1